---
search:
  tags:
    - Writeups
    - GET
seo:
  description: >-
    Presign a writeup download. Reference for the GET
    /api/admin/writeups/{id}/download endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Presign a writeup download
  badge: GET
title: Presign a writeup download
type: openapi-operation
---
`GET /api/admin/writeups/{id}/download`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "url": "string"
}
```
